Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: ibus warning  (gelezen 363 keer)

Offline odigo

  • Lid
ibus warning
« Gepost op: 2017/05/31, 19:12:32 »
Hallo,
tweemaandelijks voer ik een bleachbit door en krijg de volgende melding : - (bleachbit:5049): IBUS-warning**/the owner of /home/guido/.config/ibus/bus is not root - ook bij de wekelijkse back-up word ik eraan herinnerd.
Is dit te verhelpen en hoe ?

werk met pc HP hd 300gb,  celeron 2x2,60ghz, memory 3.8gb ram2

mvg guido

Online aartje

  • Lid
  • Steunpunt: Nee
Re: ibus warning
« Reactie #1 Gepost op: 2017/05/31, 19:34:10 »

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: ibus warning
« Reactie #2 Gepost op: 2017/05/31, 21:03:59 »
Bleachbit is goed ,maar hij heeft 1 nadeel ,hij is bijzonder krachtig ,1vakje verkeerd aangeklikt en je hele systeem is naar de filistijnen ,ik gebruik hem al jaren en ik weet waar ik over spreek. !
1 x Xuby 14.04.5 Lts 64 bits.1 x 16.04.5 Lts. 2 x Xuby 18.04.1 Lts 64 bits. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Offline odigo

  • Lid
Re: ibus warning
« Reactie #3 Gepost op: 2017/07/04, 21:12:44 »
hallo,
sorry voor mijn laattijdige reactie , heb volgende aktie ondernomen :
1. synaptic (oude updates leegmaken) met instructie 'sudo apt autoremove' na opgave ...pakketen niet langer nodig
     resultaat  0 opgewaardeerd, 0 nieuw geïnstalleerd, 18 te verwijderen en 1 niet opgewaardeerd, 3 niet volledig geïnstalleerd of verwijderd, er moet 25.9mb aan aarchieven opgehaald worden, na deze bewerking zal er 1.358 mb schijfruimte vrijkomen.
opnieuw instructie gegeven om door te gaan met als resultaat
waarschuwing : setting GRUB-TIMEOUT to a non-zero value when GRUB-hidden-timeout is set is no longer supported.
Verschillende linux image gevonden 4.4.0.79 generic en initrd eveneens 078 077 075 72 71 70 66
linux image 66 wordt verwijderd
examining :etc:kernel:postrm.d. run parts and updat-initramfs
waarschuwing net als hierboven vermeld werd
het rijtje linux image wordt dan afgegaan

2. bijhet installeren van byobu (rubriek verwijder oude kernels)  : krijg ik melding dpkg : fout bij verwerken van pakket linux-image extra 4.4.0 79 generic, pakket verkeer in een heel slechte en inconsistnte staat, opnieuw installeren alvorens te configureren alsmede GRUB etc...zoals hierboven

3. rubriek maak de opslagplaats van de miniaturen leeg en beperk de omvang :
    de instructie rm-v-f...... niet kon kopiëren
dus deze taak dien ik nog door te voeren maar gelieve mij aub nog deze instructie op te geven ten einde ze te kunnen kopiëren,  namelijk niet meer op te sporen in de vorige melding

Ik kan niet direct vaststellen of hiermee het probleem opgelost is,  heb wel een synaptic doorgevoerd : 0 op te waarderen, 0 defect, 0 te verwijderen.
Ik heb ettelijke bladzijden tekst moeten afprinten tijdens de instructies en heb zo goed als het kan geprobeerd ze hier samen te vatten.  Onmogelijk om alles door te sturen tenzij met de post natuurlijk.
Alvast dank  voor jullie geduld en advies
tot later guido

Offline odigo

  • Lid
Re: ibus warning
« Reactie #4 Gepost op: 2017/07/04, 21:19:55 »
hallo vervolg op vorige melding

Samenvatting
E: linux-image-4.4.0-81-generic: subproces postinstallation script geïnstalleerd gaf een foutwaarde 2 terug
E: linux-image-extra-4.4.0-81-generic : vereisten problemen - blijft ongeconfigureerd
E: linux-image-generic: : vereisten problemen - blijft ongeconfigureerd
E: linux-generic: versiten problemen -blijft ongeconfigureerd
E: linux-image-extra-4.4.0-79-generic : pakket verkeer in een heel slechte en inconstete staat
u zou het opnieuw moeten installeren alvorens het te configureren.